Apiaccount
Revoke a personal API token
DELETE
bearerAuthheader
AuthorizationBearer <token>A personal API token (lta_...) from the dashboard or latex-api auth login. Also accepted in the X-API-Key header.
id*stringRevoked
application/json- response
apiToken*curl -X DELETE 'https://latex-api.crafter.run/v1/tokens/string'Example Response
{ "apiToken": { "id": "string", "name": "string", "prefix": "string", "origin": "dashboard", "status": "active", "createdAt": "string", "expiresAt": "string", "lastUsedAt": "string", "revokedAt": "string" }}